MATLAB and Simulink Requirements

Product Requirements & Platform Availability for Polyspace Bug Finder

Supported Platforms

Mac, Windows, Linux

Product Requirements

  • Does not require MATLAB or Simulink

Eligible for Use with MATLAB Compiler and Simulink Compiler

No

Eligible for Use with Parallel Computing Toolbox and MATLAB Parallel Server

No

Other Requirements

Polyspace Bug Finder is not supported on Apple silicon Macs. 

Uses instance-based licensing, not concurrent user.

Introduced in R2013b

View requirements for another product: